import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SelectedFunctionComponent } from './selected-function.component';

describe('SelectedFunctionComponent', () => {
  let component: SelectedFunctionComponent;
  let fixture: ComponentFixture<SelectedFunctionComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SelectedFunctionComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(SelectedFunctionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
